- alias: Landroid mowing
  trigger:
  - platform: state
    entity_id: sensor.landroid_hans_dieter_status
    to: "Mowing"
  action:
    - service: notify.telegram_group
      data_template:
          message: "Achtung - *Hans-Dieter* *mäht* jetzt den Rasen!"
    - service: notify.alexa_all
      data_template:
          message: "Achtung - Hans-Dieter maeht jetzt den Rasen!"

- alias: Landroid home
  trigger:
  - platform: state
    entity_id: sensor.landroid_hans_dieter_status
    to: "Home"
  action:
    - service: notify.telegram_group
      data_template:
          message: "Zur Info - *Hans-Dieter* ist nun wieder in seiner *Ladestation*."
    - service: notify.alexa_all
      data_template:
          message: "Zur Info - Hans-Dieter ist nun wieder in seiner Ladestation."